html{
	background-image: url("../images/login/FondoAzul.jpg");
	background-size: cover;
    background-repeat: no-repeat;
}
body {
    font-family: "Lucida Grande",Arial;
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
}
td {
    border: medium none;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
#container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
    position: relative;
    width: 380px;
}
#top {
    //background-image: url("../images/login/login.png");
	background-color:#3A3A3A;
    background-position: 0 0;
    height: 140px;
	text-align: center;
    -webkit-box-shadow: 1px 1px 25px 11px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 25px 11px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 25px 11px rgba(0,0,0,0.75);

}
#top img
{
	position: relative;
	top: 45px;
}
#form_field_username img{
	width:40%;
	margin-left: 25%;
}
#form_field_password  img{
	width:40%;
	margin-left: 20%;
}

#form_field_username, #form_field_password, #form_field_password_confirm {
    height: 50px;
}
#form_field_submit {
    height: 60px;
}
#login_form {
		-webkit-box-shadow: 1px 18px 25px 11px rgba(0,0,0,0.75);
    	-moz-box-shadow: 1px 18px 25px 11px rgba(0,0,0,0.75);
	    box-shadow: 1px 18px 25px 11px rgba(0,0,0,0.75);
}
#bottom {
    //background-image: url("../images/login/login.png");
    background-position: left bottom;
    color: #FFFFFF;
    font-size: 0.7em;
    font-weight: normal;
    width: 380px;
}
#bottom td{
    height: 30px;
    padding: 3px 20px 0;
    vertical-align: top;
}
#bottom a{
	color:#8ac;
	text-decoration:none;
	margin-left: 9%;
}
#bottom a:hover{
	color:#fff;
}
#bottom #left{
	text-align:left;
}
#bottom #right{
	text-align:right;
}
#welcome_message {
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: center;
}
.form_field_label {
    //background-image: url("../images/login/login.png");
	background-color:#FFFFFF;
    background-position: left -140px;
    color: #555555;
    padding-left: 20px;
    width: 90px;
}
.form_field {
    //background-image: url("../images/login/login.png");
	background-color:#FFFFFF;
    background-position: right -140px;
    padding-left: 10px;
    width: 280px;
}
.form_field input{
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid #b3b3b3;
}
#submit_button {
    //background-image: url("../images/login/login.png");
	background-color:#FFFFFF;
	color:black;
    background-position: right -240px;
    padding-left: 10px;
    width: 280px;
}
#submit_button input{
	color: black !important;
    width: 27% !important;
    margin-left: 8%;
	background-color:#b3b3b3;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid #b3b3b3;
	background: rgba(247,249,250,1);
	background: -moz-linear-gradient(top, rgba(247,249,250,1) 0%, rgba(179,179,179,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,249,250,1)), color-stop(100%, rgba(179,179,179,1)));
	background: -webkit-linear-gradient(top, rgba(247,249,250,1) 0%, rgba(179,179,179,1) 100%);
	background: -o-linear-gradient(top, rgba(247,249,250,1) 0%, rgba(179,179,179,1) 100%);
	background: -ms-linear-gradient(top, rgba(247,249,250,1) 0%, rgba(179,179,179,1) 100%);
	background: linear-gradient(to bottom, rgba(247,249,250,1) 0%, rgba(179,179,179,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#b3b3b3', GradientType=0 );
}

#submit_button input {
    cursor: pointer;
    padding: 10px 0;
    text-align: center;
    width: 360px;
    color:#fff;
}
#submit_button:hover {
    //background-image: url("../images/login/login.png");
    background-position: right -300px;
}
input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 1em;
    width: 235px;
}
.top_message {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #999999;
    margin: auto;
    padding: 20px 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.top_message_error {
    background: none repeat scroll 0 0 #FFCCCC;
    border-bottom: 1px solid #CC4444;
    border-top: 1px solid #CC4444;
    color: #880000;
    margin: auto;
    padding: 20px 0;
    position: absolute;
    top: 0;
    width: 100%;
}